/* 
* 1.0	Settings
* 1.1	Top Bar
* 1.2	Navbar
* 1.3	Slider


**/


/* -----------------------------------------------------
		Navbar
   ----------------------------------------------------- */

.navbar-white{
	background:#144360;
}

/************* MAIN NAVBAR *************/

.main-navbar{
	border:0px;
	border-radius:0px;
}
  
.main-navbar .navbar-header .navbar-brand {
  color:#000;
  font-weight:900;
}

.main-navbar .navbar-header .navbar-brand span{
  color:#faa61a;
}

.main-navbar .navbar-header .header-search .fa{
	color:#faa61a;
}

.main-navbar .navbar-header .navbar-toggle {
	background:none;
	border:0;
}

.main-navbar .navbar-header .navbar-toggle span{
	background:#e0d2d2;
}

.main-navbar .navbar-collapse{
	border-color:#f2f2f2;
}

.main-navbar .nav > li > a{
	color:#ffff;
}

.main-navbar .navbar-nav > li::before{
	background:#faa61a;
}

.main-navbar .navbar-nav > li::before{
	background:#faa61a;
}

.main-navbar .nav > li > a:hover,
.main-navbar .nav > li > a:focus,
.main-navbar .nav > li > a:focus:hover,
.main-navbar .nav > li.active > a,
.main-navbar .nav > li.active > a:focus,
.main-navbar .nav > li.active > a:hover,
.main-navbar .nav > li.active > a:focus:hover {
	color: #fff;
	background-color: transparent;
}

.main-navbar .navbar-search-link > li:last-child a{
	border:1px solid #faa61a;
	color:#faa61a;
	border-radius:100%;
}

.main-navbar .navbar-search-link > li:last-child a:hover{
	background:#faa61a;
	color:white;
}

.main-navbar .navbar-nav > li.dropdown.active.open > a, 
.main-navbar .navbar-nav > li.dropdown.active > a:hover,
.main-navbar .navbar-nav > li.dropdown.open > a, 
.main-navbar .navbar-nav > li.dropdown.open > ul.dropdown-menu > a:hover{
	color:#faa61a;
  	background:none;
}

.main-navbar .navbar-nav li .dropdown-menu{
	border-radius:0px;
	background:#f6f6f6;
	border-color:#f2f2f2;
	border-bottom:0px;
}

.main-navbar .navbar-nav li .dropdown-menu li a:hover,
.main-navbar .navbar-nav li .dropdown-menu li a:focus,
.main-navbar .navbar-nav li .dropdown-menu li.active a,
.main-navbar .navbar-nav li .dropdown-menu li.active a:hover {
	background:#faa61a;
	color:black;
}

.main-navbar .mega-dropdown-menu{
	background:linear-gradient(rgba(242, 242, 242,0.85),rgba(242, 242, 242,0.85)),url('../images/megamenu.jpg') 65% 50% !important;
}

.main-navbar .mega-dropdown-menu .dropdown-header{
	color:#333;
}

.main-navbar .navbar-nav li .mega-dropdown-menu ul li a{
	color:#333;
	border-bottom:0px;
}

.main-navbar .mega-dropdown-menu .dropdown-header span{
	color:#faa61a;
}

@media(min-width:768px){

	.main-navbar.affix {
	/*	box-shadow:0px 2px 5px rgba(0,0,0,0.2) none !important;*/
	}
	
	.main-navbar .navbar-nav li .dropdown-menu li a{
		border-bottom:1px solid #ebebeb;
	}
}

/************* NAVBAR-TRANSPARENT *************/

@media(min-width:1200px){
	
	.main-navbar.navbar-transparent .navbar-nav > li > a{
		color:white;
	}
	
	.main-navbar.navbar-transparent .navbar-nav > li:last-child > a{
		color:#faa61a;
	}
	
	.main-navbar.navbar-transparent .nav > li > a:hover,
	.main-navbar.navbar-transparent .nav > li > a:focus,
	.main-navbar.navbar-transparent .nav > li > a:focus:hover,
	.main-navbar.navbar-transparent .nav > li.active > a,
	.main-navbar.navbar-transparent .nav > li.active > a:focus,
	.main-navbar.navbar-transparent .nav > li.active > a:hover,
	.main-navbar.navbar-transparent .nav > li.active > a:focus:hover  {
		color: #faa61a;
	}
	
	.main-navbar.navbar-transparent.affix .navbar-nav > li > a{
		color:#58595b;
	}
	
	.main-navbar.navbar-transparent.affix .nav > li > a:hover,
	.main-navbar.navbar-transparent.affix .nav > li > a:focus,
	.main-navbar.navbar-transparent.affix .nav > li > a:focus:hover,
	.main-navbar.navbar-transparent.affix .nav > li.active > a,
	.main-navbar.navbar-transparent.affix .nav > li.active > a:focus,
	.main-navbar.navbar-transparent.affix .nav > li.active > a:hover,
	.main-navbar.navbar-transparent.affix .nav > li.active > a:focus:hover  {
		color: #faa61a;
	}
}

@media(min-width:768px){
	
	.main-navbar.navbar-transparent{
		background:transparent;
	}
	
	.main-navbar.navbar-transparent .navbar-brand{
		color:white;
	}
	
	.main-navbar.navbar-transparent .navbar-toggle span{
		background:white;
	}
	
	.main-navbar.navbar-transparent.affix{
		background:white;
	}
	
	.main-navbar.navbar-transparent.affix .navbar-brand{
		color:#000;
	}
	
	.main-navbar.navbar-transparent.affix .navbar-toggle span{
		background:#000;
	}
}

/************ NAVBAR-COLORED *************/

.navbar-colored{
	background:#faa61a;
}

.main-navbar.navbar-colored .navbar-header .navbar-brand {
  color:white;
}

.main-navbar.navbar-colored .navbar-header .navbar-brand span{
  color:#000;
}

.main-navbar.navbar-colored .nav > li > a{
	color:white;
}

.main-navbar.navbar-colored .navbar-nav > li::before{
	background:#000;
}

.main-navbar.navbar-colored .navbar-nav > li::before{
	background:#000;
}

.main-navbar.navbar-colored .nav > li > a:hover,
.main-navbar.navbar-colored .nav > li > a:focus,
.main-navbar.navbar-colored .nav > li > a:focus:hover,
.main-navbar.navbar-colored .nav > li.active > a,
.main-navbar.navbar-colored .nav > li.active > a:focus,
.main-navbar.navbar-colored .nav > li.active > a:hover,
.main-navbar.navbar-colored .nav > li.active > a:focus:hover {
	color:#000;
	background-color: transparent;
}

.main-navbar.navbar-colored .navbar-nav > li.dropdown.active.open > a, 
.main-navbar.navbar-colored .navbar-nav > li.dropdown.active > a:hover,
.main-navbar.navbar-colored .navbar-nav > li.dropdown.open > a, 
.main-navbar.navbar-colored .navbar-nav > li.dropdown.open > ul.dropdown-menu > a:hover{
	color:#000;
  	background:none;
}

.main-navbar.navbar-colored .navbar-nav li .dropdown-menu li a:hover,
.main-navbar.navbar-colored .navbar-nav li .dropdown-menu li a:focus,
.main-navbar.navbar-colored .navbar-nav li .dropdown-menu li.active a,
.main-navbar.navbar-colored .navbar-nav li .dropdown-menu li.active a:hover {
	background:#000;
	color:#f2f2f2;
}

.main-navbar.navbar-colored .navbar-search-link > li:last-child a{
	border:1px solid white;
	color:white;
	border-radius:100%;
}

.main-navbar.navbar-colored .navbar-search-link > li:last-child a:hover{
	background:white;
	color:#000;
}

.main-navbar.navbar-colored .navbar-header .header-search .fa{
	color:#000;
}

@media(max-width:767px){
	
	.main-navbar.navbar-colored{
		background:#faa61a;
	}
}

/************* NAVBAR-BLACK *************/

.navbar-black{
	background:rgba(0,0,0,0.4);
}

.main-navbar.navbar-black.affix{
	background:#000;
}

.main-navbar.navbar-black .navbar-header .navbar-brand {
  color:white;
}

.main-navbar.navbar-black .navbar-header .navbar-brand span{
  color:#faa61a;
}

.main-navbar.navbar-black .navbar-header .navbar-toggle span{
	background:white;
}

.main-navbar.navbar-black .nav > li > a{
	color:white;
}

.main-navbar.navbar-black .nav > li > a:hover,
.main-navbar.navbar-black .nav > li > a:focus,
.main-navbar.navbar-black .nav > li > a:focus:hover,
.main-navbar.navbar-black .nav > li.active > a,
.main-navbar.navbar-black .nav > li.active > a:focus,
.main-navbar.navbar-black .nav > li.active > a:hover,
.main-navbar.navbar-black .nav > li.active > a:focus:hover {
	color:#faa61a;
	background-color: transparent;
}

@media(max-width:767px){
	
	.navbar-black{
		background:rgba(0,0,0,0.4);
	}
}

/*************** SIDEBAR NAV ***************/

#mySidenav{
	background:white;
	box-shadow:0px 0px 20px rgba(0,0,0,0.3);
	transform:translateX(120%);
}

#mySidenav::-webkit-scrollbar{
    width: 0.5em;
	background:#f2f2f2;
}
 
#mySidenav::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#mySidenav::-webkit-scrollbar-thumb{
	background-color:#303030;
	outline: 1px solid slategrey;
}

#mySidenav #web-name{
	background:#faa61a;
	color:white;
}

#mySidenav #web-name::after{
	background:#ec1132;
	transform:rotate(43deg);
}

.sidenav #closebtn{
	color:white;
	background:transparent;
}

#main-menu .list-group.panel{
	border:0px;
}

#main-menu .list-group > .list-group-item{
	border-radius:0px;
	border-left:0px;
	border-right:0px;
	border-color:#f6f6f6;
	color:#303030;
}

#main-menu .list-group > .list-group-item:first-child{
	border-top:0px;
}

#main-menu .list-group > .list-group-item.active,
#main-menu .list-group > .list-group-item:focus,
#main-menu .list-group > .list-group-item:hover{
	background:#303030;
	color:white;
}

#main-menu .list-group-item .link-icon{
	color:#ec1132;
}

#mySidenav .list-group-item .arrow{
	color:#ec1132;
}

#main-menu .list-group .sub-menu .list-group-heading span{
	color:#faa61a;
}

#main-menu .list-group .sub-menu > .list-group-item{
	background:#f8f8f8;
	border-color:#f1f1f1;
	border-radius:0px;
}

#main-menu .list-group .sub-menu > .list-group-item.active,
#main-menu .list-group .sub-menu > .list-group-item:hover,
#main-menu .list-group .sub-menu > .list-group-item:focus{
	background:#e6e6e6;	
	color:#303030;
}

@media(min-width:1200px){
	
	#mySidenav{
		transform:translateX(120%) !important;
	}
}
	
/* -----------------------------------------------------
		Slider
   ----------------------------------------------------- */

.flexslider.slider{
	border:0px;
	border-radius:0px;
	    background: #144360;
}

.flexslider li .meta,
.flexslider li .meta p{
	color:white;
}

.flexslider li .meta .highlight-price{
	background:#faa61a;
}

.flexslider li .meta .btn{
	background:transparent;
	color:white;
	border:1px solid white;
}

.flexslider li .meta .btn:hover{
	background:white;
	color:#333;
	border:1px solid white;
}

/* -----------------------------------------------------
		Search Tabs
   ----------------------------------------------------- */

.search-tabs .nav-tabs li a{
	background:#000;
	border-radius:0px;
	color:white;
}

.search-tabs .nav-tabs li:hover a{
	border-color:transparent;
}

.search-tabs .nav-tabs li.active a{
	background:white;
	border-radius:0px;
	color:#808285;
	border:2px solid white;
	border-bottom:0px;
}

.search-tabs .nav-tabs li .fa{
	color:#faa61a;
}

.search-tabs .tab-content .tab-pane{
	background:white;
}

.search-tabs .tab-content .tab-pane .form-group .fa{
	color:#faa61a;
}

.search-tabs .tab-content .tab-pane input,
.search-tabs .tab-content .tab-pane select{
	border-radius:0px;
	color:#000;
	border-color:#e2e3e4;
	box-shadow:none;
}

.search-tabs .tab-content .tab-pane input::placeholder{
	color:#000;
}

.search-tabs .tab-content .tab-pane select {
    -webkit-appearance: none;
    -moz-appearance: none;
}


/************* SEARCH-TABS-3 *************/

#search-tabs-3 .nav-tabs{
	border-bottom-color:transparent;
}

#search-tabs-3 .nav-tabs li a,
#search-tabs-3 .nav-tabs li.active a{
	border:0px;
}

#search-tabs-3 .nav-tabs li.active a,
#search-tabs-3 .nav-tabs li.active .fa{
	color:#66686a;
}

#search-tabs-3 .nav-tabs li.active a{
	background:rgba(255,255,255,0.9);
}

#search-tabs-3 .tab-pane{
	background-color: rgba(255,255,255,0.2)!important;
	color: #fff;
}

#search-tabs-3 .tab-pane form input,
#search-tabs-3 .tab-pane form input::placeholder,
#search-tabs-3 .tab-pane form select{
	color:#8c8d8f;	
}

#search-tabs-3 .tab-pane form select option{
	color:#000;
}

.welcome-message{
	background:#144360;
	color:#fff;
}

.welcome-message p{
	color:white;
}

